@charset "UTF-8";

/* *****************************************
/*+  common  +******************************
/***************************************** */
/*+ layout + ----------------------------- */
.box {	/* ForWinIE8 */
	margin-bottom: 0;
	}
#other {	/* ForWinIE8 */
	padding-bottom: 50px;
	}
.boxInner {	/* ForWinIE8 */
	margin-bottom: 0;
	padding-bottom: 30px;
	}
.boxInner dd li {
	margin-bottom: 10px;
	}

/*+ heading + ---------------------------- */

/*+ text + ------------------------------- */
.boxInner dt,
.boxInner dd {
	padding: 0 0 0 30px;
	}
.boxInner dt {
	/*margin-bottom: 10px;*/	/* ForWinIE8 */
	padding-bottom: 15px;	/* ForWinIE8 */
	font-weight: bold;
	background: url(../faq_img/ico_q.jpg) no-repeat;
	font-size: 12px;
	line-height: 17px;
	}
.boxInner dd {
	margin-bottom: 15px;
	padding-bottom: 16px;
	border-bottom: #CCC 1px dotted;
	background: url(../faq_img/ico_a.jpg) no-repeat;
	font-size: 12px;
	line-height: 17px;
	}
.boxInner dd.lastChild {
	margin-bottom: 0;
	padding-bottom: 10px;
	border-bottom: none;
	}
.boxInner dd li {
	margin-bottom: 10px;
	}
#contents p.productSiteButton {	/* ForWinIE8 */
	margin-bottom: 0;
	padding-bottom: 16px;
	}
#contents p.notes {
	/*margin: 50px 0 38px;*/
	margin-bottom: 0;	/* ForWinIE8 */
	padding-bottom: 54px;	/* ForWinIE8 */
	padding-top: 20px;
	border-top: #D9D9D9 1px solid;
	}